<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Testimonial Box</title>
</head>
<body>
    <div class="testimonial-container">
        <div class="progress-bar"></div>
        <div class="fas fa-quote-right fa-quote"></div>
        <div class="fa-quote-left fa-quote"></div>
        <p class="testimonial">
            "I've worked with literally hundreds of HTML/CSS developers and I have to
            say the top spot goes to this guy. This guy is an amazing developer. He
            stresses on good, clean code and pays heed to the details. I love
            developers who respect each and every aspect of a throughly thought out
            design and do their best to put it in code. He goes over and beyond and
            transforms ART into PIXELS - without a glitch, every time.""
        </p>
        <div class="user">
            <img src="46.jpg" alt="user" class="user-image"/>
            <div class="user-details">
                <h4 class="username">Miyah Myles</h4>
                <p class="role">marketing</p>
            </div>
        </div>
    </div>
    <script src="script.js"></script>
</body>
</html>